.slide{
    /* width: 86px; */
    height: 250px;
    position: fixed;
    top: 50%;
    margin-top: -126px;
    /*! background: #018D75; */
    right: 0;
    border-radius: 5px 0 0 5px;
    z-index: 999;
}
.slide ul{
    list-style: none;
    background: #4c4a4a;
    padding-left: 0;
    -webkit-border-radius: 10px 0 0 10px;
    border-radius: 10px 0 0 10px;
}
.slide .icon li{
    width: 49px;
    height: 50px;
    background: url(/skin/images/icon.png) no-repeat;
}
.slide .icon .up{
    background-position:-330px -120px ;
}
.slide .icon li.qq{
    background-position:-385px -73px ;
}
.slide .icon li.tel{
    background-position:-385px -160px ;
}
.slide .icon li.wx{
    background-position:-385px -120px ;
}
.slide .icon li.down{
    background-position:-330px -160px ;
}
.slide .info{
    top: 49%;
    height: 181px;
    position: absolute;
    right: 98%;
    /*! background: #018D75; */
    width: 0px;
    overflow: hidden;
    margin-top: -73.5px;
    transition:0.5s;
    border-radius:4px 0 0 4px;
}
.slide .info.hover{
    width: 178px;
    /* background: #018D75; */
    padding-left: 0;
    z-index: 9999;
    color: #fff;
}
.slide .info li{
    width: 179px;
    color: #CCCCCC;
    text-align: center;
}
.slide .info li p{
    font-size: 1.1em;
    padding: 15px;
    text-align: left;
    color: #fff;
    text-align: center;
}
.slide .info li.qq p a{
    display: block;
    margin-top: 8px;
    width: 100px;
    height: 32px;
    line-height: 32px;
    color: var(--color);
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    border: 1px solid var(--color);
    border-radius: 5px;
    margin: 8px auto;
}
.slide .info li.qq p a:hover{
    color: #FFFFFF;
    border: none;
    background: var(--color);
}
.slide .info li div.img{
    height: 100%;
    background: #DEFFF9;
    margin: 15px;
    /* padding-right: 0; */
    /* margin-right: 0; */
}
.slide .info li div.img img{
    width: 100%;
    height: 100%;
}
/*æŽ§åˆ¶èœå•çš„æŒ‰é’®*/
.index_cy{
    width: 33px;
    height: 30px;
    background: url(/skin/images/index_cy.png);
    position: fixed;
    right: 0;
    top: 50%;
    margin-top: 140px;
    background-position: 62px 0;
    cursor: pointer;
}
.index_cy2{
    width: 30px;
    height: 30px;
    background: url(/skin/images/index_cy.png);
    position: fixed;
    right: 0;
    top: 50%;
    margin-top: 140px;
    background-position: 30px 0;
    cursor: pointer;
}

/*è‡ªé€‚åº” å½“å±å°äºŽ1050æ—¶éšè—*/
@media screen and (max-width: 1050px) {
    .slide{
        display: none;
    }
    #btn{
        display: none;
    }

}

